StableOps
API 参考

批准 Agent 动作

按动作标识批准待审批的 StableOps Agent 请求,使获准操作能够继续执行;批准与最终登记执行结果是两个步骤。会话与策略按组织和环境隔离,审批记录不等于实际链上付款结果。接入方应核对工具参数、当前授权与执行状态,保留可追踪的业务记录并限制敏感操作。

POST/v1/agent/actions/{id}/approve

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Agent action id.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/actions/{id}/approve" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "agent_session_id": "string",
  "tool": "string",
  "input": "string",
  "status": "string",
  "approver_id": "string",
  "decided_at": "string",
  "executed_at": "string",
  "result": "string",
  "error_message": "string",
  "created_at": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新